{
  "private": true,
  "name": "react-example",
  "description": "React.js example",
  "version": "0.1.0",
  "main": "index.js",
  "keywords": [
    "react",
    "webpack"
  ],
  "author": "Software Ingenieur Begerad <dialog@SwIngBe.de>",
  "license": "GPL-3.0-or-later",
  "engines": {
    "node": ">=18.17.0"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "webpack serve --config config/webpack.dev.js",
    "build": "webpack --config config/webpack.prod.js",
    "prettier": "prettier src --check",
    "prettier:fix": "prettier --write \"**/*.+(js|jsx|json|css|md)\""
  },
  "devDependencies": {
    "@babel/core": "7.23.9",
    "@babel/preset-env": "7.23.9",
    "@babel/preset-react": "7.23.3",
    "babel-loader": "9.1.3",
    "css-loader": "6.7.3",
    "html-webpack-plugin": "5.5.3",
    "prettier": "3.2.5",
    "style-loader": "3.3.2",
    "webpack": "5.89.0",
    "webpack-cli": "5.1.4",
    "webpack-dev-server": "4.15.1",
    "webpack-merge": "5.10.0"
  },
  "dependencies": {
    "prop-types": "15.8.1",
    "react": "18.2.0",
    "react-dom": "18.2.0"
  }
}
